site_name: Local Cloud
site_url: https://k33g-blogs.gitlab.io/local-cloud
site_author: Philippe Charrière (@k33g)
site_description: >-
  Everything I know about wasm.
# Repository
repo_name: k33g-blogs/wasm
repo_url: https://gitlab.com/k33g-blogs/local-cloud

# Copyright
copyright: Copyright &copy; 2022 - 2023 Philippe Charrière

nav:
   - 🏠 Home: index.md
   - 🥘 CookBook:
     - Install Acorn with K3d: install_k3d_acorn.md
     - Quick start with Multipass: multipass_quick_start.md
     - Link a domain name to GitLab Pages: hosting_with_gitlab_pages.md
   - 🤓 About me: about_me.md
   - 🌍 Links: links.md


theme:
  name: material
  palette:
    primary: green
    
#extra_css:
#  - stylesheets/extra.css

markdown_extensions:
  - abbr
  - admonition
  - attr_list
  - def_list
  - footnotes
  - md_in_html
  - pymdownx.highlight:
      use_pygments: true
      auto_title: false
      linenums: true
      anchor_linenums: true
  - pymdownx.superfences
